## ros-lunar-audio-common-msgs 0.3.3

=== debian/changelog ===
ros-lunar-audio-common-msgs (0.3.3-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 22 May 2018 00:00:00 -0000

ros-lunar-audio-common-msgs (0.3.2-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 May 2018 00:00:00 -0000

ros-lunar-audio-common-msgs (0.3.1-0stretch) stretch; urgency=high

  * Add changelogs
  * Update maintainer email
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Sun, 28 Aug 2016 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.11-0stretch) stretch; urgency=high

  * Add changelogs
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Tue, 16 Feb 2016 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.10-0stretch) stretch; urgency=high

  * Add changelogs
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Thu, 21 Jan 2016 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.9-0stretch) stretch; urgency=high

  * Add changelogs
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Wed, 02 Dec 2015 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.8-0stretch) stretch; urgency=high

  * Update maintainer email
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Fri, 02 Oct 2015 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.7-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 25 Jul 2014 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.6-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 26 Feb 2014 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.5-0stretch) stretch; urgency=high

  * "0.2.5"
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Thu, 23 Jan 2014 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.4-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 10 Sep 2013 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.3-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 15 Jul 2013 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.2-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 10 Apr 2013 00:00:00 -0000

ros-lunar-audio-common-msgs (0.2.1-0stretch) stretch; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 08 Apr 2013 13:59:00 -0000

ros-lunar-audio-common-msgs (0.2.0-0stretch) stretch; urgency=high

  * Catkinize audio_common_msgs.
  * Versions and more URLs.
  * Convert manifests to package.xml
  * Ditch old makefiles.
  * Fixed audio_msgs names to audio_common_msgs
  * Renamed audio_msgs to audio_common_msgs
  * Contributors: Austin Hendrix, Nate Koenig

 -- Austin Hendrix <namniart@gmail.com>  Mon, 08 Apr 2013 13:49:00 -0000
