=== debian/control ===
Source: ros-lunar-audio-common-msgs
Section: misc
Priority: extra
Maintainer: Austin Hendrix <namniart@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation
Homepage: http://ros.org/wiki/audio_common_msgs
Standards-Version: 3.9.2

Package: ros-lunar-audio-common-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime
Description: Messages for transmitting audio via ROS
